## mkdocs-material-extensions 1.0.3

=== debian/changelog ===
mkdocs-material-extensions (1.0.3-1) unstable; urgency=medium

  * Upload to unstable
  * [7867e23] d/control: Add B-D for using poetry and pyproject
  * [8e6a067] d/rules: Use pyproject to build package

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 27 Feb 2022 16:49:53 +0100

mkdocs-material-extensions (1.0.3-1~exp1) experimental; urgency=medium

  * [8fe09c5] New upstream version 1.0.3
  * [4fd25a3] First and basic Debianization
    (Closes: #1002633)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 26 Dec 2021 14:26:42 +0100
