=== debian/control ===
Source: mkdocs-material-extensions
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 python3-all,
Build-Depends-Indep:
 dh-python,
 pybuild-plugin-pyproject,
# python3-bs4,
# python3-markdown,
 python3-poetry,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocs-material-extensions
Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocs-material-extensions.git
Homepage: https://github.com/facelessuser/mkdocs-material-extensions

Package: mkdocs-material-extensions
Architecture: all
Depends:
 mkdocs-material,
 ${misc:Depends},
 ${python3:Depends},
Description: Markdown extension resources for MkDocs for Material
 This package is an extension pack for Python Markdown.
 .
 MkDocs Material provides numerous icons from Material, FontAwesome, and
 Octicons, but it does so by inlining the SVG icons into the source.
 Currently there is no easy way access these icons and arbitrarily insert
 them into Markdown content. Users must include the icon fonts themselves
 and do it with HTML.
 .
 This module allows you to use PyMdown Extensions' Emoji extension to enable
 easy insertion of MkDocs Material's SVG assets using simple :emoji-syntax:.
 This is done by creating a own emoji index and emoji generator. The custom
 index provides a modified version of the Emoji extensions Twemoji index.
