=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE = 1

export PYBUILD_NAME=materialx
# The tests require the package mkdocs-material which isn't available
# currently, it's currently awaiting approval by FTP-Masters (#971574).
export PYBUILD_DISABLE=test
export PYBUILD_SYSTEM=pyproject

%:
	dh $@ --with python3 --buildsystem=pybuild
