## mkdocs-material-extensions 1.1.1

=== debian/changelog ===
mkdocs-material-extensions (1.1.1-1) unstable; urgency=medium

  * [fee4ab5] New upstream version 1.1.1
  * [2f9a9fd] Rebuild patch queue from patch-queue branch
    Adjusted patch:
    Ignore-inclusion-of-module-material.patch
  * [7b6f44b] d/control: Update build dependencies
    Upstream has moved to hatchling and dropped setuptools.
  * [a0128c8] d/rules: Adjust PYBUILD variables
  * [f82af4e] autopkgtest: Add python3-all to the dependencies

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 26 Nov 2022 18:46:03 +0100

mkdocs-material-extensions (1.0.3-2) unstable; urgency=medium

  * [a94604f] Adding patch queue from patch-queue branch
    Added patches:
    Ignore-inclusion-of-module-material.patch
    Ignore-parts-of-emoji-tests.patch
  * [8e43000] d/control: Add setuptools to Build-Depends
    (Closes: #1020061)
  * [a3bfe39] d/control: Update Standards-Version to 4.6.1
    No further changes needed.
  * [3b3790a] dh_auto_test: Enable and get internal test suite running
  * [2aecbfc] autopkgtest: Adding a first setup

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 24 Sep 2022 09:00:00 +0200
