=== debian/control ===
--- 
+++ 
@@ -8,13 +8,14 @@
  debhelper-compat (= 13),
  python3-all,
 Build-Depends-Indep:
- dh-python,
+ dh-sequence-python3,
+ mkdocs-material,
  pybuild-plugin-pyproject,
-# python3-bs4,
-# python3-markdown,
- python3-poetry,
+ python3-bs4 <!nocheck>,
+ python3-hatchling,
+ python3-markdown <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocs-material-extensions
 Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocs-material-extensions.git
 Homepage: https://github.com/facelessuser/mkdocs-material-extensions
