=== debian/watch ===
# watch file for mkdocs-material-extensions
#
version=4

opts="mode=git, \
      filenamemangle=s/.+\/(\d\S*)\.tar\.gz/mkdocs-material-extensions-$1.tar.gz/ \
      uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/, \
      dversionmangle=s/\+ds(\.?\d+)?$//" \
https://github.com/facelessuser/mkdocs-material-extensions.git \
      refs/tags/(\d+\.\d+\.\d+)
