## mkdocs-material-extensions 1.3.1

=== debian/changelog ===
mkdocs-material-extensions (1.3.1-2) unstable; urgency=medium

  * [caa14a3] d/watch: Convert to version 5
  * [0baa9cd] d/control: Update Standards-Version to 4.7.2
    No further changes needed.
  * [4636e97] d/control: Remove Rules-Requires-Root
    The setting of Rules-Requires-Root: no is now default.
  * [2088289] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 01 Nov 2025 10:14:10 +0200

mkdocs-material-extensions (1.3.1-1) unstable; urgency=medium

  * [bf2f2fd] d/watch: Add compression type gz
  * [55efcbf] New upstream version 1.3.1
  * [da6e6f2] Rebuild patch queue from patch-queue branch
    Refresh the existing patches.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 23 Nov 2023 11:58:33 +0000

mkdocs-material-extensions (1.1.1-2) unstable; urgency=medium

  * [7411a53] d/control: Drop mkdocs-material as an direct dependency
  * [c48f6e6] d/{tests/,}control: Add missing package to run tests
    (Closes: #1052739)
  * [20dae49] d/control: Update Standards-Version to 4.6.2
    No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 22 Oct 2023 10:09:40 +0200
