=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
  python3-bs4 <!nocheck>,
  python3-hatchling,
  python3-markdown <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.6.1
+ python3-pymdownx <!nocheck>,
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocs-material-extensions
 Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocs-material-extensions.git
 Homepage: https://github.com/facelessuser/mkdocs-material-extensions
@@ -23,7 +23,6 @@
 Package: mkdocs-material-extensions
 Architecture: all
 Depends:
- mkdocs-material,
  ${misc:Depends},
  ${python3:Depends},
 Description: Markdown extension resources for MkDocs for Material
