=== debian/tests/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
  python3-all,
  python3-bs4,
  python3-markdown,
+ python3-pymdownx,
  python3-pytest,
  @,
 Restrictions: allow-stderr
